Popular channels

Problema : libglade-2.0.so.0 [Solucionado]

Estimados Amigos,

Estoy instalando el x-lite para linux y al momento de instalarlo me sale el siguiente mensaje:

error while loading shared libraries: libglade-2.0.so.0: cannot open shared object file: No such file or directory

por favor si me pudieran apoyar con con alguna sugerencia pues necesito instalar ese aplicativo.

muchas gracias.
0
0
0
0No comments yet